Author Topic: Upgrade Error 2.7 -> 2.8.1 default theme  (Read 497 times)

Offline BLOZZY

  • Posts: 13
Upgrade Error 2.7 -> 2.8.1 default theme
« on: July 30, 2010, 03:19:56 PM »
hallo,

bekomme folgende fehlermeldung beim upgrade von 2.7 auf 2.8.1:

Notice: Use of undefined constant DEFAULT_THEME - assumed 'DEFAULT_THEME' in /is/htdocs/wp1171012_B2GGEPCNS0/www/../framework/initialize.php on line 128

Notice: Use of undefined constant DEFAULT_THEME - assumed 'DEFAULT_THEME' in /is/htdocs/wp1171012_B2GGEPCNS0/www/../framework/initialize.php on line 129

Fatal error: Call to a member function numRows() on a non-object in /is/htdocs/wp1171012_B2GGEPCNS0/www/../upgrade-script.php on line 81


vielen Dank für Eure Hilfe

 

postern-length